<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<CheckBoxTemplate>
<Name>narrow_font_check</Name>
<Size><X>256</X><Y>200</Y></Size>
<Texture>
<TextureName>fond_chat</TextureName>
<Normal><X>0</X><Y>257</Y></Normal>
<Pressed><X>0</X><Y>50</Y></Pressed>
<NormalHighlit><X>0</X><Y>50</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>50</Y></PressedHighlit>
<Disabled><X>0</X><Y>257</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<ButtonTemplate>
<Name>button_nobg</Name>
<Size><X>256</X><Y>200</Y></Size>
<Texture>
<TextureName>fond_chat</TextureName>
<Normal><X>0</X><Y>257</Y></Normal>
<Pressed><X>0</X><Y>50</Y></Pressed>
<NormalHighlit><X>0</X><Y>50</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>50</Y></PressedHighlit>
<Disabled><X>0</X><Y>257</Y></Disabled>
</Texture>
</ButtonTemplate>
</Root_Element>